Subject: Evaluations
From: "Victor J. Wilczynski" <[email-masked]>
To: [email-masked]
Date: Sat, 5 May 2012 17:07:08 -0400

Professor Junker,

Attached are my peer evaluations, sorry they are a little late, my
computer broke and I had to get to a cluster to complete them.

-Victor

> Just wanted to jot down some suggestions based on your presentation
> today.  This is not the "official" grading of your presentation.
>
> - attach numbers/percents to the pie charts
>
> - we talked earlier in the semester about using the 10 repeated censuses
> in order to attach SE's and confidence intervals to at least some of the
> quantities you are estimating.  I'd like to see some examples of that
> (say, for the most important results) in the final paper
>
> - fix up graph labels (e.g. days of week go in order).  Here's an
> example of the sort of thing you might have to do:
>
>  > plot(1:10,rnorm(10),axes=F,xlab="Days of Week",ylab="Blah Blah")
>  > axis(1,labels=c("M","T","W","Th","F"),at=c(2,4,6,8,10))
>  > axis(2)
>  > box()
>
> another possibility would be to make the days of the week be an "ordered
> factor" (see R docs/help) and let the graphing function figure it out.
>
> - I suspect you should be transforming the "meter" variable in your
> regression.  If "meter" runs from 0 to 1, you should try something like
> ln(meter/(1-meter)); this will require a little adjustment if meter
> actually equals 0 or 1 for some cases.
>
> - generally need detail on the regression analysis [maybe in well-marked
> appendices?]
>
> some of the above should/might make it into the poster too
>
> obviously I'll be looking for more detail in all aspects of the final
> report (not just the above suggestions)
>
> generally a great (and fun) project...
>
> best,
>
> -BJ
>
> --
> Brian Junker                    (412) 268 - 2718
> Department of Statistics        [email-masked]
> 232 Baker Hall                  FAX: (412) CMU-STAT
> Carnegie Mellon University        or (412) 268-7828
> Pittsburgh PA 15213 USA
>
> WWW: http://www.stat.cmu.edu/~brian/
>
>